View Issue Details

IDProjectCategoryView StatusLast Update
0001254SUMoBugpublic2017-09-30 11:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.10 
Summary0001254: ACDSee PhotoEditor unduly detected as PhotoManager
DescriptionACDSee PhotoEditor unduly detected as PhotoManager
Additional InformationSide effect of previous evolution on ACDSee software detection / labelling routine
TagsNo tags attached.

Relationships

related to 0004487 resolvedKyle_Katarn ACDSee wrongly identified 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-08-31 21:58 Kyle_Katarn New Issue
2010-08-31 21:59 Kyle_Katarn Assigned To => Kyle_Katarn
2010-08-31 21:59 Kyle_Katarn Status new => acknowledged
2010-09-03 23:05 Kyle_Katarn Status acknowledged => resolved
2010-09-03 23:05 Kyle_Katarn Fixed in Version => 2.10
2010-09-03 23:05 Kyle_Katarn Resolution open => fixed
2017-09-30 11:05 Kyle_Katarn Relationship added related to 0004487